登录  免费注册
当前位置:首页 > 漏洞详细信息

Linux kernel内存泄漏漏洞(CNVD-2020-52395)

 关注(0)  
CNVD-ID CNVD-2020-52395
公开日期 2020-09-17
危害级别 中 (AV:L/AC:L/Au:M/C:C/I:N/A:N)
影响产品 Linux Linux kernel
CVE ID CVE-2020-14304
漏洞描述 Linux kernel是一种计算机操作系统内核,以C语言和汇编语言写成,符合POSIX标准,按GNU通用公共许可证发行。

Linux Kernel的以太网驱动程序存在内存泄漏漏洞。该漏洞源于以太网驱动程序从设备的EEPROM读取数据的方式存在问题。本地用户可利用该漏洞从内核内存中读取未初始化的值。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-14304
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=960702
厂商补丁 Linux kernel内存泄漏漏洞(CNVD-2020-52395)的补丁
验证信息 (暂无验证信息)
报送时间 2020-09-16
收录时间 2020-09-17
更新时间 2020-09-17
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论